Jump to content
JasperReports Library 7.0 is now available ×

Error al compilar en Jaspersoft Studio version 6.0.4.final


dvdaguilarqrz

Recommended Posts

Hola, felicidades por el gran trabajo, una gran herramienta.

El motivo que me mueve a escribirles es que para solicitarles por favor de su ayuda.

Estoy queriendo usar Jaspersoft Studio version 6.0.4.final para compilar reportes construidos en jasperreports-4.0.2, por factores externos no puedo actualizar a la version mas reciente por lo que me es obligatorio seguir usando jasperreports-4.0.2. Su herramienta aparentemente me permite en la opcion 'Manage JasperReports Versions':

Captura(4).PNG.6fbed81b5b5c4d631d529615dbf6c8b7.PNG

pero siguiendo los pasos correspondientes, me sale un error que dice 'There were errors while downloading JasperReport', el mensaje completo es:

Error while reading JasperReports 4.0.2
at sun.net.www.protocol.http.HttpURLConnection.getInputStream(HttpURLConnection.java:1624)
at java.net.URL.openStream(URL.java:1037)
at com.jaspersoft.studio.backward.JRBackwardManager.fetchJR(JRBackwardManager.java:232)
at com.jaspersoft.studio.backward.JRBackwardManager.getJRFolder(JRBackwardManager.java:182)
at com.jaspersoft.studio.backward.wizard.DownloadJRWizard$1.run(DownloadJRWizard.java:78)
at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:122)
 
Revisando en la url, el archivo ya no se encuentra, pero si en otra:
 
Hay alguna forma de decirle a la herramienta 'Jaspersoft Studio' donde buscar? o como podria usar Jaspersoft Studio con jasperreports-4.0.2?
Agradeceria su respuesta al respecto, y gracias por la lectura a mi consulta.
Link to comment
Share on other sites

  • Replies 1
  • Created
  • Last Reply

Top Posters In This Topic

Popular Days

Top Posters In This Topic

Posted Images

Hi, congratulations on the great work, a great tool.

The reason that moves me to write is to solicit your help please.

I am wanting to use Jaspersoft Studio version 6.0.4.final to compile reports built in JasperReports-4.0.2, external factors I can not upgrade to the latest version so that I can continue to use mandatory jasperreports-4.0.2. Your tool apparently allows me the option 'Manage Versions JasperReports':

but following the appropriate steps, I get an error that says 'There Were errors while downloading JasperReport', the entire message is:
Error while reading JasperReports 4.0.2
java.io.FileNotFoundException: http: //downloads.sourceforge.net/project/jasperreports/jasperreports/Jas ...
at sun.net.www.protocol.http.HttpURLConnection.getInputStream (HttpURLConnection.java:1624)
at java.net.URL.openStream (URL.java:1037)
at com.jaspersoft.studio.backward.JRBackwardManager.fetchJR (JRBackwardManager.java:232)
at com.jaspersoft.studio.backward.JRBackwardManager.getJRFolder (JRBackwardManager.java:182)
com.jaspersoft.studio.backward.wizard.DownloadJRWizard at $ 1.run (DownloadJRWizard.java:78)
org.eclipse.jface.operation.ModalContext at $ ModalContextThread.run (ModalContext.java:122)

Reviewing the URL, the file is not found, but in another:
http: //sourceforge.net/projects/jasperreports/files/archive/jasperreport ...

There any way to tell the 'Jaspersoft Studio' tool where to look? or you could use Jaspersoft Studio with jasperreports-4.0.2?
I would appreciate your answer on that, and thank you for reading my question.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...